services:
    # Logging: a shorter version of the default monolog line formatter
    monolog.formatter.message:
      class: Monolog\Formatter\LineFormatter
      arguments:
        - "[%%datetime%%] %%level_name%% : %%message%%\n"
        - "Y-m-d H:i:s.v"
